/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {

#nav li {
    height: 102px!important;
}

}



/* CSS FOR ALL MOBILE HERE */
BODY
{
	direction:rtl;
	opacity: 0;
}

.transform_td
{
    width: 100% !important;
}

.ticket
{
	margin-bottom:25px;
}
.ticket .transform_tr
{
	padding:5px 0;
}


.ticket .transform_td
{
	width:auto !important;
}
.ticket .transform_tr:first-child .transform_td:first-child,
.ticket  .transform_td[colspan="3"]{
float:none !important;
}

.ticket .transform_td:first-child,
.ticket .transform_td:nth-child(2){
float:right;
}
.ticket .transform_td:nth-child(2){
margin-right:10px;
}
.ticket .transform_td:nth-child(2) SPAN {
  color: #993366;
  font-size: 13px;
  font-weight: bold;
}

.ticket .transform_td:nth-child(3){
float:left;
width: 75% !important;
text-align: left;
}

.transform_table.description{
width:100% !important;
}

.ticket .transform_tr:after {
  content:"";
  display:table;
  clear:both;
}
.pp_pic_holder.mobile{
text-align:center;
}
.pp_pic_holder.mobile{
    color: #000;
    font-family: Arial;
    font-size: 16px;
	font-weight:bold;
}

div.pp_pic_holder_mobile .pp_arrow_previous {
    background: url("DesignFilesMobile/sprite.png") 0 -71px no-repeat;
	}
	
	div.pp_pic_holder_mobile  .pp_arrow_next {
    background: url("DesignFilesMobile/sprite.png") -22px -71px no-repeat;
}

div.pp_pic_holder_mobile {
  display: none;
  position: absolute;
  width: 100px;
  z-index: 10000;
  font-size: 80% !important;
    /*  color: #000;
    font-family: Arial;
    font-size: 16px;
	font-weight:bold;*/
	text-align:center;
	background-color: #f0f0f0;
}

div.pp_pic_holder_mobile .layout{
 background-color:white;
 
}

div.pp_pic_holder_mobile div.ticketDetailsText{
margin-bottom: 0px;
    font-size: 16px;
}

div.pp_pic_holder_mobile .content{
 padding:15px;
}
div.pp_pic_holder_mobile .content h3{
	display: auto;
    font-size: auto; 
}

div.pp_pic_holder_mobile img{
 padding-top:15px;
}

div.pp_pic_holder_mobile
.pp_nav a.pp_arrow_previous, .pp_nav a.pp_arrow_next{
margin-left:5px;
margin-right:5px;
}

.floatedTicket{
  position: absolute;
  text-align: center;
  z-index: 10000;
}
.floatedTicket.open{
 display:block;
 background-color: #f0f0f0;
 }

 .transform_td p{
 padding-right:5px;
 font-size:18px;
 }
 
.access
{
	display:none;
}

#mobileMenu {
	display:none!important;
}
#TopNavHP {
	margin-top:15px;
}
.transform_table {
	padding:0 4%!important;
	display:block;
	width:92%;
}
.transform_table .transform_table {	
	padding:0!important;
}
.transform_table .PageTitle.PageCategoryTitle h1 {
	margin-top:51px!important;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
}
.transform_table .transform_td #aWrapper {
    background: #ddd !important;
    float: none !important;
    margin: 25px 0 0 !important;
    padding: 10px 15px !important;
    width: auto !important;
}
.transform_table .transform_td #aWrapper #nav {
    display: block !important;
    margin: 5px 0 0 !important;
    overflow: hidden !important;
    padding: 0 !important;
    width: auto !important;
}
.transform_table .transform_td #aWrapper #nav li {
    float: right !important;
    list-style: outside none none !important;
    margin: 0 1% 3px 0 !important;
    width: 32% !important;
}
.transform_table .transform_td #aWrapper #nav a {
    background: #ddd !important;
    display: block !important;
    height: auto !important;
    overflow: hidden !important;
    width: auto !important;
}
.transform_table .transform_td #aWrapper #nav li img {
    width: 100% !important;
}

.PageTitle {
    color: #080000;
    display: block !important;
    float: none !important;
    font-size: 130%;
    font-weight: bold;
    margin: 10px 0 0 !important;
    text-align: center;
    width: auto !important;
}
.transform_table .transform_tr .transform_td h2.ArticlesListTitle {
    display: block !important;
    line-height: 0;
    padding: 4px 0 16px !important;
	border-bottom:1px solid #d2d2d2!important;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}
INPUT.Search {
	width:100%!important;
}
.transform_table .transform_tr .transform_td .transform_table .transform_tr .transform_td ul#mobileMenu {
	display:block!important;
	background: url("DesignFilesMobile/nav.png") no-repeat right center !important;
    cursor: pointer !important;
    float: none !important;
    height: 21px !important;
    margin: 0 0 !important;
    padding: 0 !important;
    width: 100% !important;
}
.transform_table .transform_tr .transform_td .transform_table .transform_tr .transform_td ul#mobileMenu li {
	display:none!important;
}
INPUT.SearchBut {
  left: 5% !important;
}

.transform_td #ctlBody div div {
	text-align:right!important;
	line-height:26px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	margin:0 2%!important;
}
H1.ArticleTitle {
	font-family:Arial, Helvetica, sans-serif!important;
}
.transform_td #ctlBody div div strong font.size4, .transform_td #ctlBody div div strong font.size3 {
	font-size:12px!important;
}
.transform_table .transform_tr .transform_td .transform_td input.wizard, .transform_table .transform_tr .transform_td .transform_td textarea.wizard, .transform_table .transform_tr .transform_td .transform_td input.wizardNarrow {
	margin-bottom:7px!important;
	margin-top:2px!important;
}
.transform_table .transform_tr .transform_td .transform_td label {
	font-size:13px!important;
	font-family:Arial, Helvetica, sans-serif;
}
.transform_table .transform_tr .transform_td .transform_td input.button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	display:block;
	height:22px;
	color:#FFF;
	background:#000;
	border:1px solid #000;
	font-weight:normal;
	padding:0 16px;
}
table img {
	width:auto!important
}
DIV.ImgGalleryTextContainer {
	margin: 0 10px!important;
}
A.forumButtonNewTopic {
  font-weight: bold;
  text-decoration: none;
  font-family: arial;
  padding: 6px 0 7px;
  display: block!important;
}




#TopNavHP {
	background: url("DesignFilesMobile/nav.png") no-repeat right 6px !important;
    cursor: pointer !important;
    direction: rtl !important;
    display: block !important;
    height: 35px !important;
    margin-bottom: 25px !important;
    padding: 0 !important;
    width: 94% !important;
	border-top: 1px solid #626262 !important;
	border-bottom: 1px solid #626262 !important;
}


#TopNavHP TABLE.NavigationBarSM {
	border:0!important;
	/*width:auto !important;*/
}
img {
	max-width:100%!important;
	height:auto!important;
	width:auto!important;
}


.transform_table .transform_tr .transform_td .transform_table .transform_tr .transform_td ul#mobileMenu {
	width: 51% !important;
	position: absolute;
	right: 4%;
}
INPUT.Search {
	width: 92%!important;
	left: 4%!important;
	margin-right: 2%!important;
	margin-top: 24px!important;
	position: absolute!important;
	text-align:right!important;
}
INPUT.SearchBut {
	left: 5% !important;
	margin-top: 25px!important;
}
.transform_table {
	padding: 0 2%!important;
	display: block;
	width: 96%;
}
#Body161 .PageTitle, #Body157 .PageTitle, #Body157 .PageTitle {
	margin-right:1%!important;
	margin-bottom:15px!important;
}
.transform_table .transform_tr .transform_td h2.ArticlesListTitle {
	text-align:right;
	margin-right:2%;
	margin-left:2%;
}
#Body20 H1.ArticleTitle {
	font-weight: bold;
	font-size: 100%;
	color: #080000;
	margin: 46px 2% 0!important;
	display: block!important;
}


#Body155 .transform_table .PageTitle.PageCategoryTitle h1 {
  margin: 51px 2% 0 !important;
  font-family: Arial, Helvetica, sans-serif !important;
}
.transform_table_last {
	margin-top:25px; 
}



.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 #Body20 div {
	text-align:right;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 label {
	margin-right:2%;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 INPUT.wizard, .page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 INPUT.wizardNarrow, .page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 TEXTAREA.wizard {
	width: 95%!important;
	margin-right: 2%;
	margin-bottom: 7px;
	margin-top: 3px;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 HR {
	margin-right:2%!important;
	margin-left:3%!important;
	width:auto!important
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 input#dbsFormSubmit {
	margin-right:2%!important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	display:inline-block;
	height:22px;
	color:#FFF;
	background:#000;
	border:1px solid #000;
	font-weight:normal;
	padding:0 16px;
}

#Body178 div {
	text-align:right!important;
}
#Body178 {
	padding:0 2%;
}
#Body178 UL.FaqQuestion {
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0 15px!important;
}
#Body178 h2.FaqQuestion {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:8px 0 0;
	display:block;
}

#Body181 {
	direction:rtl;
}
#Body181 A.forumButtonNewTopic {
	padding-right:2%!important;
	text-align:right!important;
}
A.forumButtonNewTopic {
	padding-right:4%!important;
	text-align:right!important;
}
#Body181 INPUT.input {
	margin-right:2%!important;
	float:right;
}
#Body181 select.form {
	border: #cdcdcd 1px solid;
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:right;
	margin:0 5px;
}
#Body181 input.button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:19px;
	display:inline-block;
	height:19px;
	color:#FFF;
	background:#000;
	border:0;
	font-weight:normal;
	padding:0 7px;
	float:right;
}
#Body179 {
	text-align:right;
	direction:rtl;
}

#Body180 {
	text-align:right;
	padding:0 2%;
}
DIV.ArticlesGalleryTitle {
	text-align:right!important;
}
.titlesColor.ArticlesGalleryTitle.ArticlesGalleryTitleOdd h2.titlesColor.ArticlesGalleryTitle .titlesColor.ArticlesGalleryTitle {
	margin:0 2%!important;
	display:inline-block!important;
}




INPUT.Search {
	height:19px!important;
	font-size:13px!important;
	line-height: 13px;
}
INPUT.SearchBut {
	left: 5% !important;
	margin-top: 25px!important;
	z-index: 666!important;
	position: absolute!important;
}
#Menu1 li {
	display: none!important;
}
#Menu1 {
	height:auto!important;
}
DIV.Copyright {
	font-size:13px!important;
}



UL.NavigationTab {
	margin: 0 2% 0 2%!important;
	text-align: right!important;
	direction: rtl;
}
#aWrapper {
	width: auto!important;
	float: none!important;
	direction: initial!important;
	overflow: hidden!important;
	margin: 0 15px 10px!important;
	display: table!important;
}
#nav {
	width: auto!important;
	margin: 5px 0 0!important;
	padding: 0!important;
	overflow: hidden!important;
}
#nav li {
	width: 49%!important;
	float: right!important;
	margin: 0 0.5% 2px!important;
	list-style: none!important;
	height:auto;
}
#nav li img {
	max-width:100%!important;
	height:auto!important;
}
#nav li a {
	width:auto!important;
	height:auto!important;
	background:none!important;
}
DIV.seperator {
	margin: 0px 5% 5px!important;
}

#Body155 H1.ArticleTitle {
	margin-top:30px!important;
	display:inline-block!important;
}



div.pp_overlay {
	opacity:1!important;
	z-index:999999;
}
div.pp_pic_holder_mobile {
	width:92%!important;
	padding:0 4%!important;
	padding-top:15px;
}
.pp_nav {
    margin: 0!important;
    padding: 8px 0 6px!important;
}
.pp_nav a.pp_arrow_previous, .pp_nav a.pp_arrow_next {
	margin-top:5px!important;
}





.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ .pp_pic_holder_mobile h3 {
	font-size: 16px!important;
    display: block;
    margin: 0;
    padding: 4px 0 5px;
    line-height: 40px;
}
.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ .pp_pic_holder_mobile div.ticketDetailsText {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: normal;
    margin: -10px 0 0;
}
.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ .pp_pic_holder_mobile div.contactLink {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: normal;
}
.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ div.pp_pic_holder_mobile {
    width: 84%!important;
    padding: 13px 4%!important;
    margin: 0 4%;
}
.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ .content {
	background:#FFF;
	padding:15px 15px;
	/*border:1px solid #000;
	border-top:0;*/
}
.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ .content p {
	margin:0;
	padding:0;
}
.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ img {
	/*background:#FFF;
	padding:15px 0 0;
	border:1px solid #000;
	border-bottom:0;*/
}


.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ .pp_pic_holder_mobile img {
    padding: 15px 0 0;
    background-color: #FFF;
}
.page_url___CategoryID_155_ArticleID_77_dbsAuthToken_ .pp_pic_holder_mobile div.contactLink {
    margin-bottom: 0px!important;
    font-size: 18px!important;
    font-weight: normal!important;
    padding: 3px 0 8px!important;
    background-color: #f1f1f1!important;
    margin-top: 12px!important;
}


.read_about_wine {
	font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 29px;
    display: block;
    background: #7f7f7f;
    color: #FFF;
    font-weight: normal;
    margin: 0 11px 8px;
}
.wine_list {
	font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 29px;
    display: block;
    background: #7f7f7f;
    color: #FFF;
    font-weight: normal;
    margin: 0 11px 8px;
}



.transform_td p {
    font-size: 15px!Important;
    padding: 0 15px!Important;
}

.transform_table.brdr_txt_n_1_b {
	border: 1px solid #000!important;
    font-size: 12px!important;
    margin: 0 15px!important;
    width: auto!important;
    padding: 6px 15px 12px!important;
    font-family:Arial, Helvetica, sans-serif!important;
	line-height:24px!important;
}
.transform_table.brdr_txt_n_1_b p {
	font-size:13px!important;
	padding:0!important;
}

body {
	font-family:Arial, Helvetica, sans-serif!important;
}





@media screen and (min-width:568px) and (max-width:900px) {

#nav li {
    width: 19.6%!important;
    float: right!important;
    margin: 0 0.2% 2px!important;
    list-style: none!important;
    height: auto;
}

}

@media screen and (min-width:480px) and (max-width:568px) {

}

@media screen and (min-width:320px) and (max-width:480px) {



}

@media screen and (max-width:320px) {

}






@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (-webkit-min-device-pixel-ratio: 1) {

body {
	font-size:16px!important;
}
A.Daronet {
	font-size: 16px!important;
	display: inline-block!important;
	margin: 9px 0 -11px!important;
}
DIV.Copyright {
	font-size: 16px!important;
}
INPUT.Search {
	height: 20px!important;
}
#Body181 INPUT.input {
	height: 28px!important;
}
#Body181 select.form {
	height: 28px!important;
	font-size: 16px!important;
	width:103px;
}
#Body181 input.button {
	font-size: 15px!important;
	line-height: 24px!important;
	height: 28px!important;
	padding: 0 11px!important;
}
#Body178 UL.FaqQuestion {
	font-size:17px!important;
}
#Body178 h2.FaqQuestion {
	font-size:16px!important;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 INPUT.wizard, .page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 INPUT.wizardNarrow {
	height:22px;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 TEXTAREA.wizard {
	height:52px;
}

}


/* ipad */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

UL.NavigationTab {
	font-size: 24px!important;
	font-family: Arial, Helvetica, sans-serif;
}
INPUT.Search {
	height: 32px!important;
	font-family: Arial, Helvetica, sans-serif!important;
	margin-top: 35px!important;
}
INPUT.SearchBut {
	left: 5% !important;
	margin-top: 43px!important;
	z-index: 999999!important;
	position: absolute!important;
}
H1.PageCategoryTitle {
	font-size:30px!important;
}
div#Body157 .transform_table .transform_tr .transform_td {
	font-size:20px!important;
}
A.Daronet {
	font-size: 20px!important;
	margin: 9px 0 -14px!important;
	display: inline-block!important;
}
DIV.Copyright {
	font-size: 20px!important;
}
.transform_table .transform_tr .transform_td h2.ArticlesListTitle {
	font-size:22px!important;
}
.PageTitle {
	margin-right:1%!important;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 #Body20 div {
	font-size: 21px!important;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 INPUT.wizard {
	height: 35px!important;
	margin-top: 4px;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 INPUT.wizardNarrow {
	height: 35px!important;
	margin-top: 4px;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 TEXTAREA.wizard {
	height: 76px!important;
	margin-top: 1px;
}
.page_url___CategoryID_20_ArticleID_2_SourceID_20_sng_1 label {
	margin-right: 2%!important;
	padding: 7px 0 11px!important;
	display: inline-block!important;
}
.transform_td #ctlBody div div strong font.size4, .transform_td #ctlBody div div strong font.size3 {
	font-size: 20px!important;
	margin-bottom: 8px!important;
	display: inline-block!important;
}
DIV.ImgGalleryTextContainer {
	height: 29px!important;
	margin: 4px 20px 0 19px!important;
}
DIV.ImgGalleryTitle {
	font-size: 22px!important;
	line-height: 31px!important;
}

A.FaqQuestion {
	line-height: 1.4em;
	font-weight: bold;
	font-size: 22px!important;
}
body {
	font-size:20px!important;
}
#Body178 h2.FaqQuestion {
	font-size:18px!important;
}
#Body181 INPUT.input {
	height: 32px!important;
	margin-top: 1px!important;
	width: 151px!important;
	font-size: 17px!important;
}
#Body181 select.form {
	height: 32px!important;
	font-size: 17px!important;
	margin: 1px 19px 0 22px!important;
	width: 156px!important;
}
#Body181 input.button {
	font-size: 21px!important;
	line-height: 20px!important;
	height: 32px!important;
	padding: 0 18px!important;
}
#Body155 .transform_table .PageTitle.PageCategoryTitle h1 {
	margin-top:87px!important;
}

#TopNavHP {
	height: 35px !important;
	margin-bottom: 25px !important;
	margin-top: 7px!important;
}


#aWrapper {
	width: auto!important;
	float: none!important;
	direction: initial!important;
	overflow: hidden!important;
	margin: 0 0!important;
	display: block!important;
}
#nav {
	width: auto!important;
	margin: 5px 15px 0 0!important;
	padding: 0!important;
	display: block!important;
	float: none!important;
	width: auto!important;
}
#nav li {
	width: 13.6%!important;
    float: right!important;
    margin: 0 0.2% 3px!important;
    min-height: 98px!important;
}


} 

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {

#nav li {
    width: 32%!important;
    float: right!important;
    margin: 0 0.5% 2px!important;
    list-style: none!important;
    height: auto;
}

}


@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

#nav li {
    width: 19.6%!important;
    float: right!important;
    margin: 0 0.2% 2px!important;
    list-style: none!important;
    height: auto!important;
	min-height:76px;
}
DIV.seperator {
    margin: 0px 15px 5px!important;
}

}






.ticket.clearfix.div {
 width:100%
}



/* PLUGINS */

#gx-sidemenu,#gx-sidemenu-right{position:fixed;background:#4D4D4D;width:5%;min-width:280px;top:0;left:0;overflow:hidden}#gx-sidemenu-right{box-shadow:0 0 15px #304763}#gx-sidemenu.tiny,#gx-sidemenu-right.tiny{min-width:50px;width:70px}#gx-sidemenu.tiny #gx-sidemenu-login,#gx-sidemenu-right.tiny #gx-sidemenu-login{display:none}#gx-sidemenu.tiny li,#gx-sidemenu-right.tiny li{height:48px;padding-left:0;width:100%}#gx-sidemenu.tiny li.divider,#gx-sidemenu-right.tiny li.divider{height:0;width:100%}#gx-sidemenu.tiny a span.text,#gx-sidemenu-right.tiny a span.text{display:none}#gx-sidemenu.tiny li .icon,#gx-sidemenu-right.tiny li .icon{width:90%!important;height:50px!important}#gx-sidemenu.tiny ul li .arrow,#gx-sidemenu-right.tiny ul li .arrow{right:15%}#gx-sidemenu * .icon,#gx-sidemenu-right * .icon{font-family:entypo!important}#gx-sidemenu * .icon.entypo-social,#gx-sidemenu-right * .icon.entypo-social{font-family:"entypo-social"!important}.gx-sidemenu-inner{float:left;width:100%;position:relative;padding-top:0;overflow:hidden}.gx-sidemenu-inner div.scroll{float:left;width:100%;position:relative}#gx-sidemenu-login{position:absolute;bottom:0;left:0;height:150px;padding-bottom:80px;width:100%;background:#3c7daf url(DesignFilesMobile/gexasoftware.png) no-repeat bottom 25px right 30px}#gx-sidemenu .divider,#gx-sidemenu-right .divider{width:100%;height:0;border-top:1px solid rgba(121,121,121,1);clear:both;float:left;padding:0;margin:0}.gx-sidemenu-inner ul{list-style:none;padding:0;margin:0;float:left;width:100%;padding-top:0}.gx-sidemenu-inner ul li{clear:both;direction:rtl;float:none;margin:0!important;padding:10px 0;position:relative;text-align:right;width:100%!important}.gx-sidemenu-inner ul li span.icon{color:#fff!important;display:block;float:left;font-family:"entypo"!important;font-size:36px;height:20px;left:0;padding:0;position:absolute;text-align:center;top:-5px;width:20%;line-height:25px}.gx-sidemenu-inner ul li .icon.mobile{line-height:1.3em}#gx-sidemenu-login h2 .icon.mobile{line-height:1.3}.gx-sidemenu-inner ul li a .arrow{color:#fff;font-family:entypo!important;height:10px;left:5%;position:absolute;top:20%;width:10px}.gx-sidemenu-inner ul li:hover{background:rgba(0,0,0,0.1)}.gx-sidemenu-inner ul li span.text{width:64%;height:20px;padding:15px 5% 10px 0;padding-left:10%;border-left:medium none!important}.gx-sidemenu-inner ul li a{color:#fff;display:block;font-size:16px;padding:0 10px;text-decoration:none}#gx-sidemenu-login h2{color:#102332!important;font-weight:400;margin:0!important;float:left;width:100%;font-size:18px;padding:0}#gx-sidemenu-login h2 .icon{font-size:36px;padding:0;margin:0 0 0 2%;text-align:center;width:50px}#gx-sidemenu-login h2 span.text{float:left;padding:13px 0 10px}#gx-sidemenu-login .login-btn{clear:both;width:90%;color:#0c1b30;font-size:18px;text-decoration:none;float:left;padding:15px 3% 15px 7%;margin-bottom:0}#gx-sidemenu-login .login-btn:hover{background:#0c1b30;color:#92bbdb!important}#gx-sidemenu ul li.active-link{background:#2d2d2d!important;text-decoration:underline}#gx-sidemenu ul li.active-link a,#gx-sidemenu ul li.active-link a span.icon{color:#92bbdb!important}.gx-menu-open{position:absolute;top:50px;left:5%;color:#000;text-decoration:none;font-size:100px;font-family:'entypo'!important}.gx-menu-open.list{right:3%;left:auto;top:2%}#gx-sidemenu-tip{background:#304763;border:1px solid #304763;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;padding:10px;color:#fff;font-size:14px}.iScrollIndicator{border:1px solid #333!important;background:rgba(100,100,100,.20)!important}#gx-sidemenu-login .divider{border-top:1px solid #315a7a}#gx-sidemenu .subitem a{background:none!important}#gx-sidemenu .subitem{background:none!important;border-top:none!important;float:none!important;width:100%}#MediaHP TABLE.MediaContainer{margin:30px 17px 0 12px;width:100%;text-align:center}#MediaHP TABLE.MediaContainer img{max-width:100%}


.mobile_menu_trigger {
    background: url("DesignFilesMobile/nav.png") no-repeat right 6px !important;
    cursor: pointer !important;
    direction: rtl !important;
    display: block !important;
    height: 35px !important;
    /*margin-bottom: 25px !important;*/
    padding: 0 !important;
    width: 94% !important;
}